Page 1 of 1

Problem after upgrade

Posted: Sat Aug 25, 2012 11:09 pm
by Kathryn.J
Today I upgraded my phpbb 3.0.10 to the current August release 3.0.11. Now my BB codes do not work from the buttons... but they do when entered manually. See if I push any of the editor buttons on here they work fine,. mine are not active..
What should I do since I am using the recommended codes and also the required php. and it worked before...
The only mod I have installed is the image resizer that I got on here...and I installed the table module which helped me a whole lot!

Re: Problem after upgrade

Posted: Sat Aug 25, 2012 11:31 pm
by Brf
This type of error is almost always because your style's editor.js is missing, or it has errors.

Re: Problem after upgrade

Posted: Sun Aug 26, 2012 12:23 am
by Kathryn.J
I checked and the js.editor is present in the styles... I also loaded a fresh copy of the js editor and it still will not work.. :(

Re: Problem after upgrade

Posted: Sun Aug 26, 2012 1:10 am
by Brf
Please fill out the Support Request Template Generator and post it back here to enable us to assist you better.

Re: Problem after upgrade

Posted: Sun Aug 26, 2012 1:10 am
by Oyabun1
Please fill out the Support Request Template and post it back here to enable us to assist you better.

Re: Problem after upgrade

Posted: Sun Aug 26, 2012 4:29 pm
by Kathryn.J
Well I am re-installing the forum since I feel it was not the upgrade but a configuration error with one of the mods I installed to make tables in the post... so we can close this for now.. I am very very happy with phpbb as opposed to mybb so I am going to do the entire forum copy over since I cannot find a merge for mybb 1.6.8 to phpbb 3.0 so I will hand copy...


Thank you,
Kathryn.J :D

Re: Problem after upgrade

Posted: Sun Aug 26, 2012 4:38 pm
by stevemaury
There is no need to reinstall the board and you will cause yourself issues if you do. Do you have any MODs you want to keep? Also, please backuo your current config.php file and keep it on your local computer.

Re: Problem after upgrade

Posted: Wed Sep 26, 2012 11:48 am
by Angel200
I had also the problem and i found the reason why =)
The autoupdate merges the new files and the old files and that is a poblem if you are using an template which is based on subsivler/prosilver but is really different from the original

I use the template 1Game which is based on subsilver but have many differences to the original subsilver.
Also i changed this style a lot and updated it since 3.0.7 (because the orignal version is only for 3.0.7) manually so that i have no problems.

Re: Problem after upgrade

Posted: Wed Sep 26, 2012 12:09 pm
by Oyabun1
Angel200 wrote:The autoupdate merges the new files and the old files and that is a poblem if you are using an template which is based on subsivler/prosilver but is really different from the original
That's not a problem caused by the automatic updater because it only updates prosilver and subsilver2, it does not touch 3rd party styles. You need to manually update those or get an updated version from the style author.